#fs_ProductDetails .fs-l-main {
  padding: 0
}

#fs_ProductDetails .fs-l-productLayout {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap
}

#fs_ProductDetails .fs-l-productLayout__item--1 {
  width: 710px
}

#fs_ProductDetails .fs-l-productLayout__item--2 {
  width: 440px
}

#fs_ProductDetails .kanou-productLayout__imageArea {
  max-width: 710px;
  position: relative
}

#fs_ProductDetails .kanou-productLayout__imageArea .fs-c-productMainImage__expandButton {
  display: none
}

#fs_ProductDetails .kanou-productLayout__imageArea .fs-c-productMainImage__image {
  width: 100%
}

#fs_ProductDetails .kanou-productLayout__imageArea .fs-c-productThumbnail {
  display: grid;
  grid-template-columns: repeat(8, 80px);
  gap: 0 10px
}

#fs_ProductDetails .kanou-productLayout__imageArea .fs-c-productThumbnail__image {
  flex: 0 0 auto;
  width: 79px;
  margin: 10px 0 0
}

#fs_ProductDetails .kanou-productLayout__imageArea .fs-c-productThumbnail__image.is-active > img {
  border: solid 2px #ee9b92
}

#fs_ProductDetails .kanou-productLayout__imageArea .fs-c-productQuantityAndWishlist {
  display: block;
  width: auto;
  margin-left: -8px;
  margin-right: -8px;
  padding: 0;
  background-color: unset;
  position: absolute;
  right: 5%;
  top: 78%
}

#fs_ProductDetails .kanou-productLayout__imageArea .fs-c-productQuantityAndWishlist::before {
  display: none
}

#fs_ProductDetails .kanou-productLayout__imageArea .fs-c-productQuantityAndWishlist .fs-c-productQuantityAndWishlist__wishlist {
  display: block
}

#fs_ProductDetails .kanou-productLayout__imageArea .fs-c-productQuantityAndWishlist .fs-c-productQuantityAndWishlist__quantity {
  display: none
}

#fs_ProductDetails .kanou-productLayout__imageArea .fs-c-button--particular {
  width: 40px;
  height: 40px;
  margin: 0;
  padding: 0px;
  position: relative;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0);
  box-shadow: none
}

#fs_ProductDetails .kanou-productLayout__imageArea .fs-c-button--particular::after {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  margin: auto
}

#fs_ProductDetails .kanou-productLayout__imageArea .fs-c-button--particular > span {
  font-size: 0px;
  color: rgba(0, 0, 0, 0)
}

#fs_ProductDetails .kanou-productLayout__imageArea .fs-c-button--particular.fs-c-button--addToWishList--detail {
  border: solid 2px #ebe7e7
}

#fs_ProductDetails .kanou-productLayout__imageArea .fs-c-button--particular.fs-c-button--addToWishList--detail::after {
  content: "";
  color: #ebe7e7;
  font-size: 24px
}

#fs_ProductDetails .kanou-productLayout__imageArea .fs-c-button--particular.fs-c-button--removeFromWishList--detail {
  border: solid 2px #ee9b92
}

#fs_ProductDetails .kanou-productLayout__imageArea .fs-c-button--particular.fs-c-button--removeFromWishList--detail::after {
  content: "";
  color: #ee9b92;
  font-size: 24px
}

#fs_ProductDetails .productMarkArea {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 5px 8px
}

#fs_ProductDetails .productMarkArea .fs-c-productNumber {
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  width: 50%;
  border: none;
  padding: 0;
  font-size: 14px
}

#fs_ProductDetails .productMarkArea .fs-c-productMarks {
  flex: 0 0 auto;
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 0
}

#fs_ProductDetails .productMarkArea .fs-c-productMarks .fs-c-productMark__mark {
  font-family: "Zen Old Mincho", "Hiragino Mincho ProN", "游明朝", "YuMincho", "HGS明朝E", serif;
  font-weight: 500;
  font-size: 16px
}

#fs_ProductDetails .productMarkArea .fs-c-productMarks .fs-c-productMark__mark.fs-c-productMark__mark--0 {
  color: #c25748;
  border: solid 1px #c25748;
  background-color: #fff;
  line-height: calc(1em - 2px)
}

#fs_ProductDetails .productMarkArea .fs-c-productMarks .fs-c-productMark__item {
  margin-right: 3px;
  margin-bottom: 3px
}

#fs_ProductDetails .productMarkArea .fs-c-productNumber__label {
  font-size: 14px;
  color: #231815;
  font-weight: 300
}

#fs_ProductDetails .productMarkArea .fs-c-productNumber__number {
  font-size: 14px;
  color: #231815;
  font-weight: 300;
  margin-left: 10px
}

#fs_ProductDetails .fs-c-productNameHeading {
  margin-top: 10px;
  padding: 0 8px 0 0;
  margin: 0
}

#fs_ProductDetails .fs-c-productNameHeading__copy {
  display: block
}

#fs_ProductDetails .fs-c-productNameHeading__name {
  font-family: "Zen Old Mincho", "Hiragino Mincho ProN", "游明朝", "YuMincho", "HGS明朝E", serif;
  font-size: 35px;
  color: #231815
}

#fs_ProductDetails .fs-c-productPrices {
  padding: 0 8px
}

#fs_ProductDetails .fs-c-productPrices--productDetail {
  flex: 0 0 auto;
  width: 100%;
  padding: 0
}

#fs_ProductDetails .fs-c-price__currencyMark {
  display: none
}

#fs_ProductDetails .fs-c-productPrice__main__label {
  display: none
}

#fs_ProductDetails .fs-c-productPrice__main__price {
  color: #000;
  font-size: 35px;
  font-weight: 900
}

#fs_ProductDetails .fs-c-productPrice__main__price::after {
  content: "円";
  font-size: 25px;
  font-weight: 400
}

#fs_ProductDetails .fs-c-productPrice__addon {
  font-size: 14px
}

#fs_ProductDetails .fs-c-productPostage::before,
#fs_ProductDetails .fs-c-productPostage::after {
  content: none
}

#fs_ProductDetails .fs-c-productPostage__label {
  display: inline-block;
  background-color: #c25748;
  color: #fff;
  padding: 0 8px;
  border-radius: 2px;
  font-size: 18px;
  letter-spacing: 1px
}

#fs_ProductDetails .kanou__productPostage_message {
  display: block
}

#fs_ProductDetails .fs-c-productPostage + .kanou__productPostage_message {
  display: none
}

#fs_ProductDetails .fs-c-productPointDisplay {
  background-color: rgba(0, 0, 0, 0);
  margin-top: 10px;
  margin-bottom: 0px;
  padding: 0
}

#fs_ProductDetails .fs-c-productPointDisplay .fs-c-productPointDisplay__label,
#fs_ProductDetails .fs-c-productPointDisplay .fs-c-productPointDisplay__quantity {
  color: #a28e56;
  font-size: 16px
}

#fs_ProductDetails .fs-c-productPointDisplay .fs-c-productPointDisplay__unit {
  color: #000;
  font-size: 15px
}

#fs_ProductDetails .fs-c-productOption {
  width: 100%;
  background-color: #fff
}

#fs_ProductDetails .fs-c-productOption .fs-c-productOption__label {
  font-family: "Zen Old Mincho", "Hiragino Mincho ProN", "游明朝", "YuMincho", "HGS明朝E", serif
}

#fs_ProductDetails .fs-c-productOption .fs-c-productOption__option {
  padding: 3%
}

#fs_ProductDetails .fs-c-productOption .fs-c-productOption__name {
  padding: 5px 8px;
  font-size: 16px;
  background-color: #f4f0ef
}

#fs_ProductDetails .fs-c-productOption .fs-c-productOption__name_link_wrapper {
  padding: 3px;
  text-align: right
}

#fs_ProductDetails .fs-c-productOption .fs-c-productOption__name_link {
  text-align: right;
  display: inline-block;
  margin-left: auto;
  text-decoration: underline
}

#fs_ProductDetails .fs-c-productOption .fs-c-dropdown__menu:focus {
  border-color: unset;
  box-shadow: unset;
  outline: none
}

#fs_ProductDetails .fs-c-productOption .fs-c-dropdown__menu option {
  font-family: "Zen Old Mincho", "Hiragino Mincho ProN", "游明朝", "YuMincho", "HGS明朝E", serif;
  color: #000;
  font-weight: 400
}

#fs_ProductDetails .fs-c-productOption .fs-c-productOption__name.is-hide {
  display: none
}

#fs_ProductDetails .fs-c-productOption .fs-c-productOption__name.is-hide + .fs-c-productOption__option {
  display: none
}

#fs_ProductDetails .fs-c-productOption .fs-c-productOption__name.is-show {
  display: block
}

#fs_ProductDetails .fs-c-productOption .fs-c-productOption__name.is-show + .fs-c-productOption__option {
  display: block
}

#fs_ProductDetails .productCartArea {
  border: solid 2px #dad4d4;
  background-color: #fff;
  margin-top: 40px
}

#fs_ProductDetails .productCartArea .fs-c-productQuantityAndWishlist {
  padding: 10px 5% 5px;
  background-color: #f4f0ef
}

#fs_ProductDetails .productCartArea .fs-c-productQuantityAndWishlist .fs-c-productQuantityAndWishlist__wishlist {
  display: none
}

#fs_ProductDetails .productCartArea .fs-c-productQuantityAndWishlist__quantity.fs-c-quantity {
  display: block;
  max-width: 100%
}

#fs_ProductDetails .productCartArea .fs-c-productQuantityAndWishlist__quantity .productQuantity__spinner_area {
  display: flex;
  width: 80%;
  justify-content: center;
  align-items: center
}

#fs_ProductDetails .productCartArea .fs-c-productQuantityAndWishlist__quantity .productQuantity__spinner_area::before {
  content: "数量";
  display: inline-block;
  flex: 0 0 auto;
  padding-right: 1em
}

#fs_ProductDetails .productCartArea .fs-c-productQuantityAndWishlist__quantity .fs-system-quantity-text {
  background-color: #fff;
  flex: 1 1 auto;
  min-width: 3em;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  box-shadow: none;
  text-align: center
}

#fs_ProductDetails .productCartArea .fs-c-productQuantityAndWishlist__quantity .quantity_spinner {
  background-color: #fff;
  flex: 0 0 auto;
  width: 30px;
  background-color: #fff;
  padding: 3px 5px;
  line-height: 1.4;
  min-height: 1.8em;
  display: flex;
  justify-content: center;
  align-items: center;
  border-color: #dad4d4;
  border-style: solid;
  cursor: pointer
}

#fs_ProductDetails .productCartArea .fs-c-productQuantityAndWishlist__quantity .quantity_spinner.minus {
  border-radius: 6px 0 0 6px;
  border-width: 1px 0px 1px 1px
}

#fs_ProductDetails .productCartArea .fs-c-productQuantityAndWishlist__quantity .quantity_spinner.plus {
  border-radius: 0 6px 6px 0;
  border-width: 1px 1px 1px 0px
}

#fs_ProductDetails .productCartArea .fs-c-productQuantityAndWishlist__quantity .fs-c-quantity__message {
  flex: 0 0 auto;
  width: 100%;
  display: block
}

#fs_ProductDetails .fs-c-productActionButton {
  flex: 0 0 auto;
  display: block;
  width: 100%;
  padding: 10px 5% 20px;
  text-align: center;
  background-color: #f4f0ef
}

#fs_ProductDetails .fs-c-productActionButton .fs-c-button--addToCart--detail {
  display: block;
  width: 100%;
  padding: 20px 2%;
  background-color: #a28e56;
  border: none;
  border-radius: 7px;
  transition: all .2s
}

#fs_ProductDetails .fs-c-productActionButton .fs-c-button--addToCart--detail:disabled {
  background-color: #767475;
  color: #9e9e9e;
  cursor: default
}

#fs_ProductDetails .buttonContainer__wrapper {
  padding: 20px 5%;
  border-top: solid 2px #dad4d4;
  background-color: #fff
}

#fs_ProductDetails .buttonContainer__wrapper .fs-c-button--plain {
  position: relative;
  display: block;
  width: 100%;
  min-height: 3em;
  border: solid 2px #a28e56;
  padding: 10px 2%;
  border-radius: 7px;
  margin: 0 auto;
  text-align: center
}

#fs_ProductDetails .buttonContainer__wrapper .fs-c-button--plain span {
  color: #a28e56;
  font-weight: 900;
  font-size: 14px
}

#fs_ProductDetails .buttonContainer__wrapper .fs-c-button--plain::after {
  content: "";
  display: inline-block;
  width: 25px;
  height: 25px;
  background-image: url(https://kanou.itembox.cloud/item/asset/common/img/icon_mail.png);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  left: 15px;
  transform: translateY(-50%)
}

#fs_ProductDetails .buttonContainer__wrapper .fs-c-button--plain.kanou-c-button--facebook::after {
  background-image: url(https://kanou.itembox.cloud/item/asset/common/img/sns_facebook_beige.png);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat
}

#fs_ProductDetails .buttonContainer__wrapper .fs-c-button--plain.kanou-c-button--twitter::after {
  background-image: url(https://kanou.itembox.cloud/item/asset/common/img/sns_x_beige.png);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat
}

#fs_ProductDetails .buttonContainer__wrapper .fs-c-productQuantityAndWishlist {
  padding: 0;
  background-color: #fff;
  display: flex
}

#fs_ProductDetails .buttonContainer__wrapper .fs-c-productQuantityAndWishlist::before {
  display: none
}

#fs_ProductDetails .buttonContainer__wrapper .fs-c-productQuantityAndWishlist .fs-c-productQuantityAndWishlist__quantity {
  display: none
}

#fs_ProductDetails .buttonContainer__wrapper .fs-c-productQuantityAndWishlist .fs-c-productQuantityAndWishlist__wishlist {
  display: block;
  width: 100%;
  padding: 0;
  grid-column: 1;
  grid-row: 1
}

#fs_ProductDetails .buttonContainer__wrapper .fs-c-productQuantityAndWishlist .fs-c-productQuantityAndWishlist__wishlist .fs-c-button--particular {
  position: relative;
  display: block;
  width: 100%;
  min-height: 3em;
  border: solid 2px #a28e56;
  padding: 10px 2%;
  border-radius: 7px;
  font-size: 14px;
  background-color: #fff
}

#fs_ProductDetails .buttonContainer__wrapper .fs-c-productQuantityAndWishlist .fs-c-productQuantityAndWishlist__wishlist .fs-c-button--particular span {
  display: inline-block;
  color: #a28e56;
  font-weight: 900
}

#fs_ProductDetails .buttonContainer__wrapper .fs-c-productQuantityAndWishlist .fs-c-productQuantityAndWishlist__wishlist .fs-c-button--particular::after {
  content: "";
  display: inline-block;
  width: 25px;
  height: 25px;
  background: url(https://kanou.itembox.cloud/item/asset/common/img/icon_heart.png);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  left: 15px;
  margin: 0;
  transform: translateY(-50%)
}

#fs_ProductDetails .buttonContainer__wrapper .fs-p-snsArea .fs-c-buttonContainer {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  padding: 0px
}

#fs_ProductDetails .buttonContainer__wrapper .fs-c-inquiryAboutProduct .fs-c-button--inquiryAboutProduct {
  position: relative;
  display: block;
  width: 100%;
  min-height: 3em;
  border: solid 2px #a28e56;
  padding: 10px 2%;
  border-radius: 7px
}

#fs_ProductDetails .buttonContainer__wrapper .fs-c-inquiryAboutProduct .fs-c-button--inquiryAboutProduct span.fs-c-button__label {
  color: rgba(0, 0, 0, 0);
  font-size: 0px
}

#fs_ProductDetails .buttonContainer__wrapper .fs-c-inquiryAboutProduct .fs-c-button--inquiryAboutProduct span.fs-c-button__label::after {
  content: "商品についてのお問い合わせ";
  color: #a28e56;
  font-weight: 900;
  font-size: 14px
}

#fs_ProductDetails .buttonContainer__wrapper .fs-c-inquiryAboutProduct .fs-c-button--inquiryAboutProduct::after {
  content: "";
  display: inline-block;
  width: 25px;
  height: 25px;
  background: url(https://kanou.itembox.cloud/item/asset/common/img/icon_mail.png);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  left: 15px;
  transform: translateY(-50%)
}

#fs_ProductDetails .fs-p-productDescription--short {
  padding: 10px 2%
}

#fs_ProductDetails .fs-p-productDescription--full {
  border-top: solid 2px #dad4d4
}

#fs_ProductDetails .productDetail__wrapper {
  margin-top: 40px
}

#fs_ProductDetails .productDetail__wrapper .productDetail__tab_title {
  display: flex;
  gap: 4px
}

#fs_ProductDetails .productDetail__wrapper .productDetail__tab_title .productDetail__name_text {
  flex: 1 1 auto;
  width: calc(25% - 4px);
  background-color: #e3e1e0;
  border-radius: 5px 5px 0 0;
  text-align: center;
  padding: 15px 10px;
  box-sizing: border-box
}

#fs_ProductDetails .productDetail__wrapper .productDetail__tab_title .productDetail__name_text:checked {
  background-color: #7e7471
}

#fs_ProductDetails .productDetail__wrapper .productDetail__tab_contant {
  display: none;
  padding: 15px;
  min-height: 150px;
  line-height: 1.8
}

#fs_ProductDetails .productDetail__wrapper [name=productDetail__tab_input] {
  display: none
}

#fs_ProductDetails .productDetail__wrapper #tab_id_1:checked ~ .productDetail__tab_title [for=tab_id_1],
#fs_ProductDetails .productDetail__wrapper #tab_id_2:checked ~ .productDetail__tab_title [for=tab_id_2],
#fs_ProductDetails .productDetail__wrapper #tab_id_3:checked ~ .productDetail__tab_title [for=tab_id_3],
#fs_ProductDetails .productDetail__wrapper #tab_id_4:checked ~ .productDetail__tab_title [for=tab_id_4] {
  background-color: #7e7471;
  color: #fff
}

#fs_ProductDetails .productDetail__wrapper #tab_id_1:checked ~ .tab_content_1,
#fs_ProductDetails .productDetail__wrapper #tab_id_2:checked ~ .tab_content_2,
#fs_ProductDetails .productDetail__wrapper #tab_id_3:checked ~ .tab_content_3,
#fs_ProductDetails .productDetail__wrapper #tab_id_4:checked ~ .tab_content_4,
#fs_ProductDetails .productDetail__wrapper #tab_id_5:checked ~ .tab_content_5 {
  display: block
}

#fs_ProductDetails .productDetail__wrapper .productDetail__content_table {
  width: 100%;
  border-collapse: collapse
}

#fs_ProductDetails .productDetail__wrapper .productDetail__content_table thead > tr > th,
#fs_ProductDetails .productDetail__wrapper .productDetail__content_table tbody > tr > td {
  width: 50%
}

#fs_ProductDetails .productDetail__wrapper .productDetail__content_table thead > tr > th {
  text-align: left;
  border-bottom: solid 2px #dad4d4
}

#fs_ProductDetails .productDetail__wrapper .productDetail__content_table tbody > tr > td {
  padding: 5px 10px 5px 0;
  border-bottom: solid 1px #dad4d4
}

#fs_ProductDetails .productDetail__wrapper .productDetail__content_table tbody > tr > td .att {
  display: inline-block;
  margin-left: 20px
}

#fs_ProductDetails .productDetail__wrapper .productDetail__content_aside {
  display: flex;
  justify-content: space-evenly;
  padding: 10px 2%
}

#fs_ProductDetails .productDetail__wrapper .productDetail__content_aside a {
  display: inline-block;
  text-decoration: underline;
  text-decoration-color: #dad4d4
}

#fs_ProductDetails .productReview__wrapper {
  flex: 0 0 auto;
  width: 100%;
  padding: 0px
}

#fs_ProductDetails .productReview__wrapper .fs-c-productReview__aggregateRating {
  display: flex;
  padding: 0px 2% 0px;
  margin-bottom: 20px;
  justify-content: flex-end
}

#fs_ProductDetails .productReview__wrapper .fs-c-productReview__aggregateRating .fs-c-aggregateRating__rating {
  display: flex;
  flex: 1 1 auto;
  text-align: right;
  height: 2em
}

#fs_ProductDetails .productReview__wrapper .fs-c-productReview__aggregateRating .fs-c-aggregateRating__rating::before {
  content: "この商品の評価：";
  flex: 1 1 auto;
  display: inline-block;
  width: 10%;
  font-size: 16px;
  text-align: right
}

#fs_ProductDetails .productReview__wrapper .fs-c-productReview__aggregateRating .fs-c-aggregateRating__rating .fs-c-rating__stars {
  flex: 0 0 auto
}

#fs_ProductDetails .productReview__wrapper .fs-c-productReview__aggregateRating .fs-c-aggregateRating__rating .fs-c-rating__value {
  display: none
}

#fs_ProductDetails .productReview__wrapper .fs-c-productReview__aggregateRating .fs-c-aggregateRating__count {
  text-align: left;
  margin-left: 20px;
  height: 2em
}

#fs_ProductDetails .productReview__wrapper .fs-c-productReview__aggregateRating .fs-c-aggregateRating__count::before {
  content: "レビュー数："
}

#fs_ProductDetails .productReview__wrapper .fs-c-productReview::before {
  content: "お客様からの声";
  display: block;
  font-family: "Zen Old Mincho", serif;
  color: #000;
  font-size: 30px;
  font-weight: 900;
  border-bottom: 2px solid #a28e56;
  padding-bottom: 5px;
  margin-top: 40px;
  margin-bottom: 20px
}

#fs_ProductDetails .productReview__wrapper .fs-c-productReview .fs-c-reviewList__item {
  position: relative;
  border-bottom: none;
  background-color: #f8eada;
  padding: 40px;
  display: grid;
  grid-template-columns: 1.2fr .8fr
}

#fs_ProductDetails .productReview__wrapper .fs-c-productReview .fs-c-reviewList__item:first-child {
  border-top: none
}

#fs_ProductDetails .productReview__wrapper .fs-c-productReview .fs-c-reviewList__item + .fs-c-reviewList__item {
  margin-top: 40px
}

#fs_ProductDetails .productReview__wrapper .fs-c-productReview .fs-c-reviewList__item .fs-c-reviewList__item__info {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  order: 5;
  border-left: solid 1px #dad4d4;
  padding-left: 20px
}

#fs_ProductDetails .productReview__wrapper .fs-c-productReview .fs-c-reviewList__item .fs-c-reviewList__item__info .fs-c-reviewInfo__reviewer {
  flex: 0 0 auto;
  width: 100%
}

#fs_ProductDetails .productReview__wrapper .fs-c-productReview .fs-c-reviewList__item .fs-c-reviewList__item__info .fs-c-reviewRating {
  flex: 0 0 auto;
  position: absolute;
  top: 40px;
  left: 40px
}

#fs_ProductDetails .productReview__wrapper .fs-c-productReview .fs-c-reviewList__item .fs-c-reviewList__item__info .fs-c-reviewInfo__date {
  flex: 0 0 auto;
  position: absolute;
  top: 40px;
  left: 160px;
  font-size: 16px;
  margin: 0
}

#fs_ProductDetails .productReview__wrapper .fs-c-productReview .fs-c-reviewList__item .fs-c-reviewList__item__info .fs-c-reviewer__name {
  display: block;
  width: 100%
}

#fs_ProductDetails .productReview__wrapper .fs-c-productReview .fs-c-reviewList__item .fs-c-reviewList__item__info .fs-c-reviewer__name__nickname {
  font-size: 16px
}

#fs_ProductDetails .productReview__wrapper .fs-c-productReview .fs-c-reviewList__item .fs-c-reviewList__item__info .fs-c-reviewer__profile {
  width: 100%;
  margin-top: 10px;
  display: flex;
  flex-wrap: wrap
}

#fs_ProductDetails .productReview__wrapper .fs-c-productReview .fs-c-reviewList__item .fs-c-reviewList__item__info .fs-c-reviewer__profile__prefecture,
#fs_ProductDetails .productReview__wrapper .fs-c-productReview .fs-c-reviewList__item .fs-c-reviewList__item__info .fs-c-reviewer__profile__ageGroup,
#fs_ProductDetails .productReview__wrapper .fs-c-productReview .fs-c-reviewList__item .fs-c-reviewList__item__info .fs-c-reviewer__profile__gender {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 10px;
  width: 40%;
  font-size: 16px
}

#fs_ProductDetails .productReview__wrapper .fs-c-productReview .fs-c-reviewList__item .fs-c-reviewList__item__info .fs-c-reviewer__profile__prefecture::before,
#fs_ProductDetails .productReview__wrapper .fs-c-productReview .fs-c-reviewList__item .fs-c-reviewList__item__info .fs-c-reviewer__profile__ageGroup::before,
#fs_ProductDetails .productReview__wrapper .fs-c-productReview .fs-c-reviewList__item .fs-c-reviewList__item__info .fs-c-reviewer__profile__gender::before {
  display: inline-block;
  background-color: #a28e56;
  color: #fff;
  padding: 1px 7px;
  margin-right: 10px;
  border-radius: 3px;
  font-size: 16px
}

#fs_ProductDetails .productReview__wrapper .fs-c-productReview .fs-c-reviewList__item .fs-c-reviewList__item__info .fs-c-reviewer__profile__prefecture::before {
  content: "都道府県"
}

#fs_ProductDetails .productReview__wrapper .fs-c-productReview .fs-c-reviewList__item .fs-c-reviewList__item__info .fs-c-reviewer__profile__ageGroup::before {
  content: "ご年代"
}

#fs_ProductDetails .productReview__wrapper .fs-c-productReview .fs-c-reviewList__item .fs-c-reviewList__item__info .fs-c-reviewer__profile__gender::before {
  content: "性別"
}

#fs_ProductDetails .productReview__wrapper .fs-c-productReview .fs-c-reviewList__item .fs-c-reviewList__item__body {
  margin: 2.5em 0 0
}

#fs_ProductDetails .productReview__wrapper .fs-c-productReview .fs-c-reviewList__item .fs-c-reviewList__item__body.fs-c-reviewBody {
  border: none;
  padding: 0px;
  font-size: 16px
}

#fs_ProductDetails .productReview__wrapper .fs-c-buttonContainer--addReview--detail {
  display: flex;
  justify-content: flex-end
}

#fs_ProductDetails .productReview__wrapper .fs-c-button--plain.fs-c-button--addReview--detail {
  text-decoration: underline;
  -webkit-text-decoration-color: #dad4d4;
  text-decoration-color: #dad4d4
}

#fs_ProductDetails .productReview__wrapper .fs-c-button--plain.fs-c-button--addReview--detail::before {
  content: "+"
}

#fs_ProductDetails .productReview__wrapper .fs-c-buttonContainer--viewAllReviews {
  display: flex;
  justify-content: center
}

#fs_ProductDetails .productReview__wrapper .fs-c-button--viewAllReviews {
  min-width: 300px;
  text-align: center;
  background-color: #dad4d4;
  margin-top: 10px;
  padding: 10px 15px;
  border-radius: 5px
}

#fs_ProductDetails .productReview__wrapper .fs-c-button--viewAllReviews::before {
  display: none
}

#fs_ProductDetails .productReview__wrapper .fs-c-button--viewAllReviews .fs-c-button__label {
  font-size: 0px;
  color: rgba(0, 0, 0, 0)
}

#fs_ProductDetails .productReview__wrapper .fs-c-button--viewAllReviews .fs-c-button__label::before {
  content: "さらに表示する";
  font-size: 16px;
  color: #000
}

#fs_ProductDetails .reviewShowArea__wrapper {
  margin: 5px 0;
  padding: 0
}

#fs_ProductDetails .reviewShowArea__wrapper .fs-c-aggregateRating {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  justify-content: flex-start
}

#fs_ProductDetails .reviewShowArea__wrapper .fs-c-aggregateRating__rating {
  flex: 0 0 auto;
  height: 1.2em;
  margin-right: 10px
}

#fs_ProductDetails .reviewShowArea__wrapper .fs-c-aggregateRating__rating::before {
  content: "";
  display: none
}

#fs_ProductDetails .reviewShowArea__wrapper .fs-c-aggregateRating__rating .fs-c-reviewStars::before {
  font-size: 1em;
  color: #a28e56
}

#fs_ProductDetails .reviewShowArea__wrapper .fs-c-rating__value {
  display: none
}

#fs_ProductDetails .reviewShowArea__wrapper .fs-c-aggregateRating__count {
  flex: 2 1 auto;
  font-size: 1em;
  display: flex;
  align-items: center
}

#fs_ProductDetails .reviewShowArea__wrapper .fs-c-aggregateRating__count::before {
  content: "レビュー数："
}

#fs_ProductDetails .featuredProduct__wrapper .fs-c-featuredProduct__header {
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 35px
}

#fs_ProductDetails .featuredProduct__wrapper .fs-c-productListCarousel__ctrl,
#fs_ProductDetails .featuredProduct__wrapper .fs-c-productListItem__control {
  display: none !important
}

#fs_ProductDetails .featuredProduct__wrapper .fs-c-slick .slick-track:before,
#fs_ProductDetails .featuredProduct__wrapper .fs-c-slick .slick-track:after {
  content: unset;
  display: none
}

#fs_ProductDetails .featuredProduct__wrapper .fs-c-slick .slick-track {
  display: grid;
  grid-template-columns: repeat(auto-fit, 220px);
  gap: 25px;
  transform: none !important
}

#fs_ProductDetails .featuredProduct__wrapper .fs-c-slick .slick-slide {
  width: 100%;
  height: auto
}

#fs_ProductDetails .featuredProduct__wrapper .fs-c-slick .slick-slide > div {
  height: 100%
}

#fs_ProductDetails .featuredProduct__wrapper .fs-c-productListCarousel__list__item {
  display: flex !important;
  flex-direction: column;
  height: 100%;
  min-width: 100%;
  max-width: 100%;
  margin: 0
}

#fs_ProductDetails .featuredProduct__wrapper .fs-c-productName__name {
  font-size: 16px
}

#fs_ProductDetails .featuredProduct__wrapper .fs-c-productListItem__prices {
  margin-top: auto
}

#fs_ProductDetails .featuredProduct__wrapper .fs-c-productPrice__main__price .fs-c-price__value {
  font-size: 22px
}

#fs_ProductDetails .featuredProduct__wrapper .fs-c-productPrice__main__price::after {
  content: "円";
  font-size: 12px;
  font-weight: 400
}

#fs_ProductDetails .featuredProduct__wrapper .fs-c-productPrice__addon {
  font-size: 12px
}

#fs_ProductDetails .compoundSearchArea__wrapper {
  margin: 70px auto;
  padding: 0
}

#fs_ProductDetails .compoundSearchArea__wrapper .compoundSearchArea__body {
  background-color: #fff;
  padding: 50px 20px;
  border: solid 2px #a28e56;
  border-radius: 7px
}

#fs_ProductDetails .compoundSearchArea__wrapper .compoundSearchArea__layout {
  display: flex;
  justify-content: space-evenly
}

#fs_ProductDetails .compoundSearchArea__wrapper .compoundSearchArea__inner {
  flex: 0 0 auto;
  width: 50%;
  padding: 0 2%;
  text-align: center
}

#fs_ProductDetails .compoundSearchArea__wrapper .compoundSearchArea__inner + .compoundSearchArea__inner {
  border-left: solid 1px #a28e56
}

#fs_ProductDetails .compoundSearchArea__wrapper .compoundSearchArea__select {
  height: 3em;
  padding: 10px 15px;
  border-radius: 7px;
  width: 100%;
  max-width: 450px
}

#fs_ProductDetails .compoundSearchArea__wrapper .compoundSearchArea__name_text {
  font-family: "Zen Old Mincho", "Hiragino Mincho ProN", "游明朝", "YuMincho", "HGS明朝E", serif;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 2px;
  text-align: center;
  margin-bottom: 20px
}

#fs_ProductDetails .compoundSearchArea__wrapper .compoundSearchArea__name_text::before,
#fs_ProductDetails .compoundSearchArea__wrapper .compoundSearchArea__name_text::after {
  content: "";
  display: inline-block;
  width: 20px;
  height: 1px;
  background-color: #000;
  margin: 0 20px
}

#fs_ProductDetails .compoundSearchArea__wrapper .compoundSearchArea__cta {
  margin: 30px 0 0;
  text-align: center
}

#fs_ProductDetails .compoundSearchArea__wrapper .compoundSearchArea__cta_button button {
  display: inline-block;
  background-color: #fff;
  padding: 10px 10px;
  border: solid 2px #a28e56;
  border-radius: 5px;
  font-family: "Zen Old Mincho", "Hiragino Mincho ProN", "游明朝", "YuMincho", "HGS明朝E", serif;
  color: #a28e56;
  font-size: 16px;
  width: 100%;
  max-width: 250px;
  transition: all .1s
}

#fs_ProductDetails .compoundSearchArea__wrapper .compoundSearchArea__cta_button button:hover {
  opacity: .9
}

#fs_ProductDetails .compoundSearchArea__wrapper .compoundSearchArea__cta_button button:active {
  color: #fff;
  background-color: #a28e56
}

#fs_ProductDetails .BannerAreaColumn_02 {
  padding: 20px 5%
}

#fs_ProductDetails .BannerAreaColumn_02 .fs-pt-column {
  display: flex;
  justify-content: center;
  align-items: center
}

#fs_ProductDetails .BannerAreaColumn_02 .fs-pt-column .fs-pt-column__item {
  flex: 0 0 auto;
  max-width: 465px
}

[name="productOptionsWithPrice[15].id"] + dt + dd .fs-c-radio {
  width: 100%
}

[for=optionWithPrice_15_0] .fs-c-radio__radioMark {
  display: none
}

[for=optionWithPrice_15_0] .fs-c-radio__radioLabelText {
  display: block;
  margin-bottom: 10px;
  padding: 10px;
  background-color: #767475;
  border-radius: 7px;
  color: #fff;
  font-size: 18px;
  text-align: center
}

:checked + [for=optionWithPrice_15_0] .fs-c-radio__radioLabelText {
  background-color: #780807
}

[for=optionWithPrice_15_0] .fs-c-productOption__price {
  display: none
}

.kanou-productDescription__withImageLayout > dl {
  display: grid;
  grid-template-columns: .8fr 1.1fr;
  grid-template-rows: auto 1fr;
  gap: 5px 10px
}

.kanou-productDescription__withImageLayout > dl + dl {
  margin-top: 20px
}

.kanou-productDescription__withImageLayout .withImageLayout__title {
  grid-column: 1/3;
  grid-row: 1/2
}
